[System]
Режим_Отладки=0
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
[OtherSettings]
LicIsOver_UpdRev=573
LicIsOver_UpdMsgShown=19000101
DumpIndex=4
DoljnFrameRatio=0.800000
LSImportPath=C:\RASCHET\zpl\Archive\ZPL_20211012_115330
GreetengsDateShown=20250110
[Fonts]
FontScale=123.08
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=   165
Column2=   165
Column3=   320
Column4=   116
Column5=   284
Column6=   140
Column7=   219
[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1600
BarRatio104=860
NewsRatio=1.000000
[DlgPositions]
RichEdit=22,61,1920,1032
ChasTabel=797,307,805,481
Сумма в ведомость=299,191,682,213
ChoiceCod=0,0,604,416
NormCal=149,64,875,566
RefDoljnForm=0,0,1920,1032
GridFindDlg=10,107,0,0
ChoiceCol=0,0,500,300
NaboryTN=0,0,400,250
Calculator=635,531,0,0
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[SrednWindow]
Frame0Ratio=0.420635
WindowX=0
WindowY=0
WindowW=1600
WindowH=860
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=АУП
[OprosWindow]
WindowX=4
WindowY=100
WindowW=610
WindowH=250
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=5
WindowY=50
WindowW=1270
WindowH=640
[SvodWindow]
Frame0Ratio=0.709898
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[CtrlParams]
NaboryTN_LV=100,150,100
